Skip to main content
POST
/
api
/
pricing
/
batches
/
{key}
/
export
Export Batch
curl --request POST \
  --url https://api.merchantops.ai/api/pricing/batches/{key}/export \
  --header 'Content-Type: application/json' \
  --data '
{
  "export_format": "<string>",
  "file_url": "<string>"
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "ctx": {},
      "input": "<unknown>"
    }
  ]
}

Headers

authorization
string | null
X-Organization-ID
string | null

Path Parameters

key
string
required

Cookies

stytch_session
string | null

Body

application/json

Request body for marking a batch as exported.

export_format
string
required

Export format: oracle, vtex, excel, etc.

file_url
string | null

Response

Successful Response